/**
 * @file duoxin_info.css
 * @description 针对企业介绍页面的样式
 */

 .hero-banner {
    padding: 60px 0 94px;
    text-align: center;
}

.hero-banner h1 {
    font-size: 40px;
    font-weight: 500;
    color: #3D3D3D;
}

.hero-banner p {
    margin-top: 20px;
    font-size: 24px;
    font-weight: 350;
    color: #677181;
}

.main-container {
    position: relative;
    width: 100%;
    background: url('../../img/dxcl_bg.png') no-repeat top center / contain,
     url('../../img/dxcl_bg2.png') no-repeat bottom center / contain;
    
    /* 备选：如果图片没加载出来，显示的底色 */
    background-color: #4b8df8;
}

.profile-card {
    padding: 47px 200px 0;
    color: #fff;
    font-size: 20px;
}

.honors-section {
    width: 100%;
    margin-top: 38px;
    padding: 0 197px;
}

.honors-section img {
    width: 100%;
    height: auto;
    display: block;
}